#sidebar-default {
  position: fixed;
  display: block;
  z-index: 1001;
  left: 0;
  top: 0;
  height: 100vh;
  width: 100%;
  max-width: 150px;
  padding: 0px 0px 40px;
  margin: 0;
  overflow: hidden;
  text-align: right;
  opacity: 1;
  background: black;
  transition: all .8s ease-in-out;

  .fas.fa-chevron-down.\.d-block.\.d-sm-none {
    position: absolute;
    margin: 0 auto;
    display: inline-block;
    width: 100%;
    text-align: center;
    bottom: 30px;
    height: 20px;
    left: 0;
    font-size: 1.5rem;
    opacity: 0.3;
  }

  .nav {
    float: right;
  }

  .fluid_row {
    width: 100%;
  }

  .sidebar_menu {
    height: 60%;
    height: 60vh;
  }

  .container {
    padding-right: 10px;

    padding-left: 10px;
  }

  .sidebar-heading {
    padding: 5px 10px 0px 0px;
    margin: 10px 0px 20px 0px;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 3px;
    text-align: right;
    opacity: 1;
    width: 150px;
    border-right-color: #78C97DCC;
    border-right-style: solid;
    border-right-width: 5px;
    color: #78C97DCC;
  }

  section.widget {
    margin: 0;
    display: flex;
    border-radius: 0;
    width: 100%;

    .widget_content {
      margin-left: -10px;
      padding-right: 10px;
    }

    &.logo_container {
      text-align: center;
      border: 0;
      top: 0;
      height: 40%;
      padding: 20px 0;
      display: inherit;
      width: 100%;

      a {
        width: 100%;
        display: inline;
        padding-left: 20px;
        position: absolute;
        text-align: center;

        img {
          margin: 0 auto;
          width: 80px;
          height: auto;
        }
      }
    }



    a,
    p {
      color: #fefefe;
    }

    .link,
    .sideaction {
      padding-right: 10px;
      font-weight: 100;
      color: #fefefe;
    }

    .social-item {
      //   width: 100%;
      float: right;
      padding: 5px 0;

      a {
        float: right;
        width: 40px;
        text-align: center;

        i {
          font-size: 20px;
          color: #fff;
        }

        &.fb {
          //color: #4267B2;
        }

        &.yt {
          //  color: #FF0000;
        }
      }
    }

    .sideaction {
      letter-spacing: 1.2px;
    }

    .pdf {
      text-align: center;
      filter: grayscale(200%) opacity(0.6); // invert(200%)

      img {
        width: 40px;
        margin: 0px 20px 20px;
      }
    }
  }
}

@media (max-width: 575.98px) {
  #sidebar-default section.widget.logo_container a img {
    margin: 0 auto;
    width: 80px;
    height: auto;
  }

  #sidebar-default section.widget.logo_container a img {
    margin: 0 auto;
    width: 80px;
    height: auto;
  }

  #sidebar-default section.widget {
    margin: 0;
    margin-top: 0px;
    display: flex;
    border-radius: 0;
    width: 150px;
  }

  #outer_wrap #sidebar-default .sidebar_menu {

    height: 50%;
    height: 50vh;
    width: 100%;
    margin: 0 auto;
    padding: 0 !important;
    margin: 0 !important;
    position: absolute;
    left: 50px;
    text-align: left;

    #social {

      position: absolute;
      right: 0;
      bottom: 0;
      float: right;
      left: -50px;
      width: 100vw;

    }

    #menu_box {
      left: -50px;
      width: 80vw;

      .nav.flex-column {

        width: 100%;
        flex-direction: initial !important;

      }
    }
  }
}


@media screen and (max-width: 480px) {
  .secondary {
    #sidebar-default {

      display: none !important;

    }
  }

  #sidebar-default {
    position: fixed;
    display: block;
    z-index: 1001;
    left: 0;
    top: 0;
    height: calc(100vh - 130px);
    width: 100%;
    max-width: 150px;
    padding: 0px 0px 40px;
    margin: 0;
    overflow: hidden;
    text-align: right;
    background: #0e0e0e;
  }

  #sidebar-default .fas.fa-chevron-down.\.d-block.\.d-sm-none {

    display: none;

  }

}